Subject: DLSwMIB Update & Meeting info

From: "Deirdre Kostick" <dck2@ginsu10>
Date: Thu, 27 Oct 94 11:09:23 -0400

Folks --

Status: 

1) 10/21/94 -- Post input/comments from AIW6 meetings
   to [email-masked]
   who: Peter Gayek, Alan Sciacca, Paul Brittain
   
I only saw input from Peter Gayek. The next draft
will reflect the changes discussed during the
meeting, plus Peter's input. IF YOU WANT TO DISCUSS
YOUR INPUT AT THE UPCOMING CONFERENCE CALL, PLEASE
POST ASAP

2) 11/1/94 --- Post 1st rough cut draft mib based on
   proposal, plus changes discussed during the meeting,
   plus input received by 10/21/94 on the mailing list
   who: David Chen

unless I hear otherwise, we're still on schedule for this
next draft

3) 11/8/94 --- Conference call to finish walkthrough of
   proposal & review 11/1/94 draft

PLEASE SEND EMAIL TO ME IF YOU WANT TO PARTICIPATE --
I'LL EMAIL YOU THE CONFERENCE CALL NUMBER, etc.

4)  11/1/94 --- Request/schedule BOF at IETF meeting 12/5
   in December to accelerate DLSw MIB work activities

done....

We have a DLSw MIB BOF scheduled for the upcoming
IETF to continue our work on the mib. We have two
sessions; the dates/times follow:

	>
	>TUESDAY, December 6, 1994
	>0930-1200  Morning Sessions

	>TUESDAY, December 6, 1994
	>1330-1530  Afternoon Sessions I

The IETF is being held in San Jose. You need to
register to attend. see form attached. 

____
Deirdre Kostick
[email-masked]

==============================ietf registration form=================
To: [email-masked];
Reply-To: [email-masked]
Subject: IETF MAILING 1b: RSVP FORM: December 5-9, 1994/San Jose
Organization: Corporation for National Research Initiatives
Address: 1895 Preston White Drive, Suite 100, Reston, VA 22091
Phone: +1 703 620 8990
Telefax: +1 703 620 0913
Date: Mon, 03 Oct 94 13:12:38 -0400
Sender: [email-masked]
From: Megan Davies Walnut <[email-masked]>
Message-Id:  <[email-masked]>

*************ATTENTION********* Please note that question below pertaining 
             to the Proceedings.  If the form is returned with that question 
             unanswered, we will assume you DO NOT want a hardcopy of the
             Proceedings.

                            REGISTRATION FORM
             31st Internet Engineering Task Force - Page 1 of 2
                            December 5-9, 1994    
                           San Jose, California 
Please print or type:

Name (Mr/Dr/Ms)__________________________________________________________

Title____________________________________________________________________

Organization_____________________________________________________________

Address__________________________________________________________________

_________________________________________________________________________

City_____________________________State_____________Postal Code___________

Country__________________________________________________________________

Telephone______________________________Fax_______________________________

Email____________________________________________________________________

Do you plan to attend the Sunday, DECEMBER 4th NEWCOMER'S ORIENTATION at 
16:30?
   
    YES___   NO___

Do you plan to attend the Sunday, DECEMBER 4th reception at 18:00?  

    YES___   NO___

Check "Yes" if you want to receive a hardcopy of the Proceedings.

    YES___ 

US$130.00 Registration postmarked on or BEFORE Friday, November 4, 1994.

US$150.00 (US$130.00 + US$20.00 late fee) Registration postmarked after
Friday, November 4, 1994.

Method of payment:  ___AMEX  ___VISA  ___MC  ___Diners  ___Check 
                    (U.S. dollars, drawn on a U.S. Bank), payable to:
                    Corporation for National Research Initiatives

Account No.____________________________ Expiration Date__________________

Cardholder Name__________________________________________________________ 

Cardholder Signature_____________________________________________________

Registration Forms can be sent via electronic mail, facsimile, or postal mail:

	Electronic:  [email-masked]
	Facsimile:   +1-703-620-0913
	Postal:      Corporation for National Research Initiatives
        	     Accounting Department - 31st IETF Meeting
	     	     1895 Preston White Drive, Suite 100
        	     Reston, VA 22091-5434  USA

                              REGISTRATION FORM
               31st Internet Engineering Task Force - Page 2 of 2
                              December 5-9, 1994 
                             San Jose, California  

IMPORTANT:

     1.   Payment MAY, but does NOT have to, accompany the Form.
     2.   Register ONE person per form.  Substitutions are NOT allowed.  
     3.   Include a completed Registration Form with payment.
     4.   Purchase orders are NOT accepted. 
     5.   DD Form 1556 IS accepted. 
     6.   We CANNOT invoice for payment.
     7.   Registration Forms will be accepted via electronic mail and
          facsimile until 13:00 ET on Thursday, December 1, 1994
     8.   Requests for refunds must be received by Thursday, December 1, 1994. 
     9.   Refund policy:  Refunds are subject to a US$20.00 service charge.   
                          Late fees will not be refunded. 
    10.   Your registration fee includes Sunday evening reception (cash bar), 
          and a daily continental breakfast and coffee breaks.

For additional information or assistance, please contact +1-703-620-8990, 
+1-703-620-0913 (Fax) or [email-masked].  Direct all inquiries 
to:  31st IETF Meeting - San Jose, California.